Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Thu, 18 Feb 2021 10:17:50 -0500

Chat transcript

	

	Vincent Thu, 02/18/21 10:11:51 am America/New_York
	
		Hello, would you like to talk about our services?

	Visitor 10:11:51 am
	
		Hi there

	Vincent 10:12:12 am
	
		Hi, how can I help you today?

	Visitor 10:12:15 am
	
		I would like a quote to host a single application in any of your New York city locations

	Vincent 10:13:41 am
	
		Okay, so are you looking for hosting services?

	Visitor 10:14:48 am
	
		I think so. To be honest, I've never really worked with a colocation before.
	
		Essentially, I have an application that requires a USB dongle to share the license to other uses and I would like that to live in a secure reliable place. Does that make sense ?

	Vincent 10:16:10 am
	
		Sure, I can get one of our Sales expert to get in touch with you with more information.

May I know your name, email and phone number?

	Visitor 10:16:38 am
	
		Yes. Thank you 
Alex Mandry 
[email-masked] 
267-310-3332

	Vincent 10:16:55 am
	
		Thank you for the details
	
		I have forwarded your request to our support team and soon someone will get back to you.
	
		Is there anything else I can help you with today?

	Visitor 10:17:17 am
	
		That is all
	
		thanks!!

	Vincent 10:17:29 am
	
		You're welcome, It was nice talking to you. Have a great day, goodbye!

	System 10:17:33 am
	
		Vincent archived the chat

	5m 42s

Chat has been opened from website: https://www.colocationamerica.com/data-center-locations/new-york

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source=chat_transcript&amp;utm_medium=email&amp;utm_campaign=www.colocationamerica.com